# Uses of Class
java.security.DrbgParameters.Reseed

Packages that use DrbgParameters.Reseed
Package
Description
java.security
Provides the classes and interfaces for the security framework.

- ## Uses of DrbgParameters.Reseed in java.security

  Methods in java.security that return DrbgParameters.Reseed
  Modifier and Type
  Method
  Description
  `static DrbgParameters.Reseed`
  DrbgParameters.`reseed(boolean predictionResistance, byte[] additionalInput)`
  Generates a `DrbgParameters.Reseed` object.